  body {
		font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
		font-size:13px;
		color:#666;
	}
 #wrapper {
		width:900px;
		margin:0px auto;
		border:0px solid #bbb;
		padding:0px;
		background-color: #FFF;
	}
  #header {
		border:0px solid #bbb;
		height:88px;
		padding:0px;
		font-family:arial;
		font-size:12px;
		background-color: #fff;
	}

  #content {
		margin-top:0px;
		padding-bottom:0px;
		border:0px solid #ff6309;
	}
  #content div {
		float:left;
	}
  #content-main {
		border:0px solid #00559C;
		padding:10px;
    	margin-top:10px;
  		width:540px;
		background-color: #fff;
	}
  #content-right {
		border:0px solid #669933;
		padding: 10px;
		margin-left:10px;
    	margin-top:10px;
  		width:300px;
		background-color: #ff6309;
		color:#fff;
	}
  #footer {
		float:left;
		margin-top:10px;
		margin-bottom:0px;
    	padding:0px;
	    border:0px solid #999;
	    width:894px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 11px;
		color:#669933;
	}
  #bottom {
		clear:both;
	}



a:link{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";;font-size:12px;color:#0000FF;font-weight:normal;}
a:visited{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:12px;color:#ff6309;font-weight:normal;}
a:active{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:12px;color:#330099;}
a:hover{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:12px;color:#330099;text-decoration:underline;}




td{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:13px;color:#666666;}

H1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size:180%;
margin-top: 5px;
margin-bottom: 10px;
color:#666;
}

H2 {
font-family:Verdana, Arial, Helvetica, sans-serif;font-weight: normal;font-size: 150%;margin-top: -3px;margin-bottom: 0px;color:#666666;}


H3 {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 140%;
margin-top: 0px;
color: #666666;
}


.small {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}
.wit {
	color: #fff;
}
.oranje {
	color: #F77921;
}